.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);}
.m1{transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-6.000000px;}
.ls4{letter-spacing:-0.630000px;}
.ls5{letter-spacing:-0.450000px;}
.ls2{letter-spacing:-0.380000px;}
.ls3{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.600000px;}
.ls1{letter-spacing:1.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.680000px;}
.ws6{word-spacing:-0.600000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.240000px;}
.ws2{word-spacing:0.380000px;}
.ws5{word-spacing:0.450000px;}
.ws4{word-spacing:0.630000px;}
.ws7{word-spacing:6.000000px;}
._10{margin-left:-734.598400px;}
._6{margin-left:-57.552000px;}
._3{margin-left:-46.310000px;}
._4{margin-left:-32.000000px;}
._32{margin-left:-30.192000px;}
._d{margin-left:-28.000000px;}
._b{margin-left:-20.558000px;}
._9{margin-left:-19.000000px;}
._a{margin-left:-17.324200px;}
._e{margin-left:-16.275800px;}
._11{margin-left:-15.000000px;}
._8{margin-left:-13.680000px;}
._12{margin-left:-12.140000px;}
._13{margin-left:-10.040000px;}
._5{margin-left:-8.448000px;}
._7{margin-left:-5.323800px;}
._0{margin-left:-3.600000px;}
._1{margin-left:-2.200000px;}
._c{margin-left:-1.106000px;}
._2{width:1.800000px;}
._14{width:89.264400px;}
._15{width:92.037600px;}
._26{width:249.831600px;}
._25{width:262.326800px;}
._24{width:332.216800px;}
._2f{width:496.403600px;}
._1b{width:555.353600px;}
._1e{width:602.544000px;}
._27{width:608.800000px;}
._30{width:699.382400px;}
._2e{width:705.909200px;}
._2b{width:709.298400px;}
._1c{width:711.562400px;}
._19{width:731.587600px;}
._16{width:760.176800px;}
._2c{width:770.617600px;}
._28{width:783.951600px;}
._1f{width:789.038000px;}
._20{width:792.503200px;}
._23{width:800.077600px;}
._21{width:806.542400px;}
._1d{width:815.753200px;}
._2d{width:828.951600px;}
._31{width:834.608800px;}
._1a{width:839.138400px;}
._22{width:848.017600px;}
._18{width:868.282400px;}
._29{width:888.951600px;}
._2a{width:897.142400px;}
._17{width:936.982400px;}
._f{width:1076.570800px;}
.fc4{color:rgb(123,121,121);}
.fc3{color:rgb(145,143,143);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(13,37,72);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:24.000000px;}
.fs7{font-size:30.000000px;}
.fsa{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs9{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:56.000000px;}
.fsc{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:100.000000px;}
.fs4{font-size:132.000000px;}
.fsb{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:27.244640px;}
.y7c{bottom:33.763040px;}
.y7b{bottom:34.157440px;}
.y4f{bottom:54.535680px;}
.y7d{bottom:62.657760px;}
.y7a{bottom:82.544800px;}
.y78{bottom:82.544960px;}
.y79{bottom:92.944800px;}
.y77{bottom:92.944960px;}
.y4c{bottom:114.400000px;}
.y74{bottom:119.518560px;}
.y73{bottom:137.660160px;}
.ya{bottom:141.600000px;}
.y72{bottom:155.801920px;}
.y7{bottom:170.999200px;}
.y71{bottom:173.943680px;}
.y70{bottom:192.085440px;}
.y6{bottom:202.999200px;}
.y6e{bottom:205.243680px;}
.y6f{bottom:210.227200px;}
.y6d{bottom:237.439840px;}
.y5{bottom:244.070080px;}
.y6c{bottom:255.581440px;}
.y23{bottom:267.023680px;}
.y6b{bottom:273.723200px;}
.y22{bottom:291.023680px;}
.y6a{bottom:291.864960px;}
.y69{bottom:310.006720px;}
.y21{bottom:315.023680px;}
.y9{bottom:320.240960px;}
.y68{bottom:328.148480px;}
.y20{bottom:339.023680px;}
.y8{bottom:340.640960px;}
.y67{bottom:346.290240px;}
.y1f{bottom:363.023680px;}
.y66{bottom:364.431840px;}
.y65{bottom:383.380000px;}
.y1e{bottom:387.023680px;}
.y63{bottom:391.196320px;}
.y64{bottom:396.180000px;}
.y1d{bottom:411.023680px;}
.y62{bottom:423.392640px;}
.y25{bottom:424.000000px;}
.y1c{bottom:435.023680px;}
.y61{bottom:441.534240px;}
.y1b{bottom:459.023680px;}
.y60{bottom:459.676000px;}
.y5f{bottom:477.817920px;}
.y1a{bottom:483.023680px;}
.y5e{bottom:495.959520px;}
.y19{bottom:507.023680px;}
.y5d{bottom:514.101440px;}
.y5b{bottom:527.259520px;}
.y18{bottom:531.023680px;}
.y5c{bottom:532.243200px;}
.y17{bottom:555.023680px;}
.y5a{bottom:558.800640px;}
.y59{bottom:571.600640px;}
.y16{bottom:579.023520px;}
.y39{bottom:579.023680px;}
.y58{bottom:584.400640px;}
.y57{bottom:602.542400px;}
.y15{bottom:603.023520px;}
.y38{bottom:603.023680px;}
.y56{bottom:620.684160px;}
.y37{bottom:627.023680px;}
.y55{bottom:638.825920px;}
.y4b{bottom:644.969760px;}
.y36{bottom:651.023680px;}
.y54{bottom:656.967680px;}
.y4a{bottom:670.569760px;}
.y14{bottom:673.967040px;}
.y53{bottom:675.109440px;}
.y51{bottom:688.267680px;}
.y52{bottom:693.251200px;}
.y49{bottom:696.169760px;}
.y35{bottom:699.023680px;}
.y48{bottom:721.769760px;}
.y34{bottom:723.023680px;}
.y50{bottom:727.498560px;}
.y13{bottom:734.061440px;}
.y33{bottom:747.023680px;}
.y47{bottom:747.369760px;}
.y32{bottom:771.023680px;}
.y46{bottom:772.969760px;}
.y4{bottom:789.706400px;}
.y4e{bottom:794.471840px;}
.y31{bottom:795.023680px;}
.y45{bottom:798.569760px;}
.y12{bottom:806.628320px;}
.y30{bottom:819.023680px;}
.y44{bottom:824.169760px;}
.y3{bottom:837.706400px;}
.y43{bottom:849.769760px;}
.y11{bottom:863.911840px;}
.y2f{bottom:867.023680px;}
.y42{bottom:875.369760px;}
.y2{bottom:885.706400px;}
.y2e{bottom:891.023680px;}
.y41{bottom:900.969760px;}
.y10{bottom:905.628320px;}
.y2d{bottom:915.023680px;}
.y40{bottom:926.569760px;}
.y2c{bottom:939.023680px;}
.yf{bottom:950.628320px;}
.y3f{bottom:952.169760px;}
.y2b{bottom:963.023680px;}
.ye{bottom:974.628320px;}
.y3e{bottom:977.769760px;}
.y4d{bottom:986.471840px;}
.y2a{bottom:987.023680px;}
.y3d{bottom:1003.369760px;}
.yd{bottom:1022.515040px;}
.y29{bottom:1035.023680px;}
.y3c{bottom:1054.569760px;}
.y28{bottom:1059.023680px;}
.y76{bottom:1071.023680px;}
.y3b{bottom:1080.169760px;}
.y27{bottom:1083.023680px;}
.y3a{bottom:1105.769760px;}
.y26{bottom:1107.023680px;}
.yc{bottom:1119.023680px;}
.y75{bottom:1131.023680px;}
.yb{bottom:1179.023680px;}
.y24{bottom:1287.023680px;}
.hd{height:21.120000px;}
.hc{height:26.400000px;}
.hf{height:28.160000px;}
.h8{height:33.440000px;}
.he{height:36.960000px;}
.h5{height:38.720000px;}
.h11{height:42.000000px;}
.h9{height:49.280000px;}
.h2{height:56.320000px;}
.h4{height:63.360000px;}
.h3{height:88.000000px;}
.h7{height:116.160000px;}
.h10{height:119.680000px;}
.ha{height:852.000000px;}
.h6{height:1134.400000px;}
.hb{height:1177.600000px;}
.h1{height:1256.800000px;}
.h0{height:1347.024000px;}
.w3{width:443.200000px;}
.w2{width:867.200000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x1d{left:68.031520px;}
.x13{left:72.566880px;}
.xd{left:84.585760px;}
.x8{left:90.708640px;}
.xb{left:104.952640px;}
.x1f{left:137.348160px;}
.x20{left:146.605120px;}
.xf{left:170.373280px;}
.x5{left:180.419200px;}
.x14{left:204.357440px;}
.x21{left:263.238240px;}
.x22{left:300.997120px;}
.x23{left:344.690880px;}
.x12{left:368.122560px;}
.x24{left:372.955840px;}
.x15{left:376.772480px;}
.x17{left:379.790560px;}
.x9{left:388.346400px;}
.x16{left:395.773120px;}
.xa{left:406.148000px;}
.x1a{left:439.186240px;}
.x25{left:445.919680px;}
.x26{left:474.184480px;}
.xe{left:488.239360px;}
.xc{left:509.600000px;}
.x18{left:556.584800px;}
.x27{left:557.804160px;}
.x28{left:567.061120px;}
.x1c{left:588.813280px;}
.x3{left:598.259200px;}
.x2{left:616.818880px;}
.x1b{left:644.132160px;}
.x4{left:685.524640px;}
.x10{left:690.047200px;}
.x6{left:698.255200px;}
.x1e{left:704.459840px;}
.x29{left:705.486560px;}
.x19{left:733.379040px;}
.x1{left:760.566080px;}
.x7{left:775.559040px;}
.x11{left:931.450880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-5.000000pt;}
.ls4{letter-spacing:-0.525000pt;}
.ls5{letter-spacing:-0.375000pt;}
.ls2{letter-spacing:-0.316667pt;}
.ls3{letter-spacing:-0.200000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.500000pt;}
.ls1{letter-spacing:1.400000pt;}
.ws1{word-spacing:-1.400000pt;}
.ws6{word-spacing:-0.500000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.200000pt;}
.ws2{word-spacing:0.316667pt;}
.ws5{word-spacing:0.375000pt;}
.ws4{word-spacing:0.525000pt;}
.ws7{word-spacing:5.000000pt;}
._10{margin-left:-612.165333pt;}
._6{margin-left:-47.960000pt;}
._3{margin-left:-38.591667pt;}
._4{margin-left:-26.666667pt;}
._32{margin-left:-25.160000pt;}
._d{margin-left:-23.333333pt;}
._b{margin-left:-17.131667pt;}
._9{margin-left:-15.833333pt;}
._a{margin-left:-14.436833pt;}
._e{margin-left:-13.563167pt;}
._11{margin-left:-12.500000pt;}
._8{margin-left:-11.400000pt;}
._12{margin-left:-10.116667pt;}
._13{margin-left:-8.366667pt;}
._5{margin-left:-7.040000pt;}
._7{margin-left:-4.436500pt;}
._0{margin-left:-3.000000pt;}
._1{margin-left:-1.833333pt;}
._c{margin-left:-0.921667pt;}
._2{width:1.500000pt;}
._14{width:74.387000pt;}
._15{width:76.698000pt;}
._26{width:208.193000pt;}
._25{width:218.605667pt;}
._24{width:276.847333pt;}
._2f{width:413.669667pt;}
._1b{width:462.794667pt;}
._1e{width:502.120000pt;}
._27{width:507.333333pt;}
._30{width:582.818667pt;}
._2e{width:588.257667pt;}
._2b{width:591.082000pt;}
._1c{width:592.968667pt;}
._19{width:609.656333pt;}
._16{width:633.480667pt;}
._2c{width:642.181333pt;}
._28{width:653.293000pt;}
._1f{width:657.531667pt;}
._20{width:660.419333pt;}
._23{width:666.731333pt;}
._21{width:672.118667pt;}
._1d{width:679.794333pt;}
._2d{width:690.793000pt;}
._31{width:695.507333pt;}
._1a{width:699.282000pt;}
._22{width:706.681333pt;}
._18{width:723.568667pt;}
._29{width:740.793000pt;}
._2a{width:747.618667pt;}
._17{width:780.818667pt;}
._f{width:897.142333pt;}
.fs8{font-size:20.000000pt;}
.fs7{font-size:25.000000pt;}
.fsa{font-size:26.666667pt;}
.fs5{font-size:31.666667pt;}
.fs9{font-size:35.000000pt;}
.fs3{font-size:36.666667pt;}
.fs6{font-size:46.666667pt;}
.fsc{font-size:50.000000pt;}
.fs0{font-size:53.333333pt;}
.fs2{font-size:60.000000pt;}
.fs1{font-size:83.333333pt;}
.fs4{font-size:110.000000pt;}
.fsb{font-size:113.333333pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.703867pt;}
.y7c{bottom:28.135867pt;}
.y7b{bottom:28.464533pt;}
.y4f{bottom:45.446400pt;}
.y7d{bottom:52.214800pt;}
.y7a{bottom:68.787333pt;}
.y78{bottom:68.787467pt;}
.y79{bottom:77.454000pt;}
.y77{bottom:77.454133pt;}
.y4c{bottom:95.333333pt;}
.y74{bottom:99.598800pt;}
.y73{bottom:114.716800pt;}
.ya{bottom:118.000000pt;}
.y72{bottom:129.834933pt;}
.y7{bottom:142.499333pt;}
.y71{bottom:144.953067pt;}
.y70{bottom:160.071200pt;}
.y6{bottom:169.166000pt;}
.y6e{bottom:171.036400pt;}
.y6f{bottom:175.189333pt;}
.y6d{bottom:197.866533pt;}
.y5{bottom:203.391733pt;}
.y6c{bottom:212.984533pt;}
.y23{bottom:222.519733pt;}
.y6b{bottom:228.102667pt;}
.y22{bottom:242.519733pt;}
.y6a{bottom:243.220800pt;}
.y69{bottom:258.338933pt;}
.y21{bottom:262.519733pt;}
.y9{bottom:266.867467pt;}
.y68{bottom:273.457067pt;}
.y20{bottom:282.519733pt;}
.y8{bottom:283.867467pt;}
.y67{bottom:288.575200pt;}
.y1f{bottom:302.519733pt;}
.y66{bottom:303.693200pt;}
.y65{bottom:319.483333pt;}
.y1e{bottom:322.519733pt;}
.y63{bottom:325.996933pt;}
.y64{bottom:330.150000pt;}
.y1d{bottom:342.519733pt;}
.y62{bottom:352.827200pt;}
.y25{bottom:353.333333pt;}
.y1c{bottom:362.519733pt;}
.y61{bottom:367.945200pt;}
.y1b{bottom:382.519733pt;}
.y60{bottom:383.063333pt;}
.y5f{bottom:398.181600pt;}
.y1a{bottom:402.519733pt;}
.y5e{bottom:413.299600pt;}
.y19{bottom:422.519733pt;}
.y5d{bottom:428.417867pt;}
.y5b{bottom:439.382933pt;}
.y18{bottom:442.519733pt;}
.y5c{bottom:443.536000pt;}
.y17{bottom:462.519733pt;}
.y5a{bottom:465.667200pt;}
.y59{bottom:476.333867pt;}
.y16{bottom:482.519600pt;}
.y39{bottom:482.519733pt;}
.y58{bottom:487.000533pt;}
.y57{bottom:502.118667pt;}
.y15{bottom:502.519600pt;}
.y38{bottom:502.519733pt;}
.y56{bottom:517.236800pt;}
.y37{bottom:522.519733pt;}
.y55{bottom:532.354933pt;}
.y4b{bottom:537.474800pt;}
.y36{bottom:542.519733pt;}
.y54{bottom:547.473067pt;}
.y4a{bottom:558.808133pt;}
.y14{bottom:561.639200pt;}
.y53{bottom:562.591200pt;}
.y51{bottom:573.556400pt;}
.y52{bottom:577.709333pt;}
.y49{bottom:580.141467pt;}
.y35{bottom:582.519733pt;}
.y48{bottom:601.474800pt;}
.y34{bottom:602.519733pt;}
.y50{bottom:606.248800pt;}
.y13{bottom:611.717867pt;}
.y33{bottom:622.519733pt;}
.y47{bottom:622.808133pt;}
.y32{bottom:642.519733pt;}
.y46{bottom:644.141467pt;}
.y4{bottom:658.088667pt;}
.y4e{bottom:662.059867pt;}
.y31{bottom:662.519733pt;}
.y45{bottom:665.474800pt;}
.y12{bottom:672.190267pt;}
.y30{bottom:682.519733pt;}
.y44{bottom:686.808133pt;}
.y3{bottom:698.088667pt;}
.y43{bottom:708.141467pt;}
.y11{bottom:719.926533pt;}
.y2f{bottom:722.519733pt;}
.y42{bottom:729.474800pt;}
.y2{bottom:738.088667pt;}
.y2e{bottom:742.519733pt;}
.y41{bottom:750.808133pt;}
.y10{bottom:754.690267pt;}
.y2d{bottom:762.519733pt;}
.y40{bottom:772.141467pt;}
.y2c{bottom:782.519733pt;}
.yf{bottom:792.190267pt;}
.y3f{bottom:793.474800pt;}
.y2b{bottom:802.519733pt;}
.ye{bottom:812.190267pt;}
.y3e{bottom:814.808133pt;}
.y4d{bottom:822.059867pt;}
.y2a{bottom:822.519733pt;}
.y3d{bottom:836.141467pt;}
.yd{bottom:852.095867pt;}
.y29{bottom:862.519733pt;}
.y3c{bottom:878.808133pt;}
.y28{bottom:882.519733pt;}
.y76{bottom:892.519733pt;}
.y3b{bottom:900.141467pt;}
.y27{bottom:902.519733pt;}
.y3a{bottom:921.474800pt;}
.y26{bottom:922.519733pt;}
.yc{bottom:932.519733pt;}
.y75{bottom:942.519733pt;}
.yb{bottom:982.519733pt;}
.y24{bottom:1072.519733pt;}
.hd{height:17.600000pt;}
.hc{height:22.000000pt;}
.hf{height:23.466667pt;}
.h8{height:27.866667pt;}
.he{height:30.800000pt;}
.h5{height:32.266667pt;}
.h11{height:35.000000pt;}
.h9{height:41.066667pt;}
.h2{height:46.933333pt;}
.h4{height:52.800000pt;}
.h3{height:73.333333pt;}
.h7{height:96.800000pt;}
.h10{height:99.733333pt;}
.ha{height:710.000000pt;}
.h6{height:945.333333pt;}
.hb{height:981.333333pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:369.333333pt;}
.w2{width:722.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:56.692933pt;}
.x13{left:60.472400pt;}
.xd{left:70.488133pt;}
.x8{left:75.590533pt;}
.xb{left:87.460533pt;}
.x1f{left:114.456800pt;}
.x20{left:122.170933pt;}
.xf{left:141.977733pt;}
.x5{left:150.349333pt;}
.x14{left:170.297867pt;}
.x21{left:219.365200pt;}
.x22{left:250.830933pt;}
.x23{left:287.242400pt;}
.x12{left:306.768800pt;}
.x24{left:310.796533pt;}
.x15{left:313.977067pt;}
.x17{left:316.492133pt;}
.x9{left:323.622000pt;}
.x16{left:329.810933pt;}
.xa{left:338.456667pt;}
.x1a{left:365.988533pt;}
.x25{left:371.599733pt;}
.x26{left:395.153733pt;}
.xe{left:406.866133pt;}
.xc{left:424.666667pt;}
.x18{left:463.820667pt;}
.x27{left:464.836800pt;}
.x28{left:472.550933pt;}
.x1c{left:490.677733pt;}
.x3{left:498.549333pt;}
.x2{left:514.015733pt;}
.x1b{left:536.776800pt;}
.x4{left:571.270533pt;}
.x10{left:575.039333pt;}
.x6{left:581.879333pt;}
.x1e{left:587.049867pt;}
.x29{left:587.905467pt;}
.x19{left:611.149200pt;}
.x1{left:633.805067pt;}
.x7{left:646.299200pt;}
.x11{left:776.209067pt;}
}
